{
  "item.record.custom_disc_5": "T_en_M",
  "item.record.custom_disc_11": "T_en_M",
 "item.record.custom_disc_13": "T_en_M",
  "item.record.music_disc_blocks": "T_en_M",
 "item.record.custom_disc_cat": "T_en_M",
  "item.record.custom_disc_far": "T_en_M",
 "item.record.custom_disc_chirp": "T_en_M",
  "item.record.custom_disc_mall": "T_en_M",
 "item.record.custom_disc_mellohi": "T_en_M",
  "item.record.custom_disc_otherside": "T_en_M",
 "item.record.custom_disc_pigstep": "T_en_M",
  "item.record.custom_disc_relic": "T_en_M",
 "item.record.custom_disc_stal": "T_en_M",
  "item.record.custom_disc_strad": "T_en_M",
 "item.record.custom_disc_wait": "T_en_M",
  "item.record.custom_disc_ward": "T_en_M",
 
}
